import React from 'react'
import QuestionsLayout from '../../../questions/Questions'

const questions = [
	{
		question: 'چرا باید بیمه مسافرتی داشته باشم؟',
		answer: (
			<ul>
				
				<li>
					به دلیل تامین امنیت در سفر
				</li>
				<li>
					پرداخت هزینه‌های بالای درمانی در خارج از کشور
				</li>
			</ul>
		)
	},
	{
		question: 'مدت بیمه درمان مسافرتی چند روز باید باشد؟',
		answer:
			'طبق تعداد روزهای سفر مسافر (ولی بر اساس آیین‌نامه بیمه مرکزی کشور مدت اقامت نباید بیشتر از 92 روز متوالی باشد).'
	},
	{
		question: 'آیا مبدأ سفر باید ایران باشد؟',
		answer:
			'بله؛ برای استفاده از بیمه‌نامه مسافرتی، حتماً باید به هنگام خروج از کشور مهر خروج از کشور در پاسپورت مسافر درج شود. به همین دلیل مبدأ سفر باید ایران باشد. مسافری که بیمه‌نامه مسافرت خریداری کرده، نمی‌تواند برای شروع سفر کشور دیگری را بعنوان مبدأ سفر انتخاب کند.'
	},
	{
		question: 'آیا داشتن بیمه مسافرتی الزامی است؟',
		answer: (
			<div>
				<p>
					در شرایط عادی خرید بیمه‌نامه مسافرتی بجز برای گرفتن ویزا،
					اختیاری است<span>.</span>
				</p>
				<p>
					داشتن بیمه مسافرتی برای گرفتن ویزا از سفارت خانه کشورها
					الزامی است. بخصوص کشورهای عضو شینگن<span>.</span>
				</p>
				<p>
					همچنین در صورتی که مسافر ویزای چند ساله داشته باشد و یا
					اقامت کشوری را دارد، خرید بیمه مسافرتی برای سفر به خارج از
					کشور الزامی نیست<span>.</span>
				</p>
			</div>
		)
	},
	{
		question: 'آیا تاریخ شروع بیمه درمان مسافرتی از تاریخ صدور آن است؟',
		answer:
			'خیر؛  تاریخ شروع بیمه‌نامه مسافرتی از تاریخ آغاز سفر خواهد بود. (بیمه شدگان بلافاصله بعد از شروع سفر به خارج از ایران، می‌توانند از مزایای بیمه مسافرتی در سراسر جهان استفاده کنند؛ یعنی از زمانی که مهر خروج از کشور در پاسپورت درج می‌گردد).'
	},
	{
		question: 'آیا بیمه مسافرتی برای سفر‌های داخلی هم صادر می‌شود؟',
		answer:
			'خیر؛ در این موارد می‌توان بیمه مسئولیت (بیمه مسئولیت مدنی تورها) و بیمه حوادث خریداری کرد.'
	},
	{
		question: 'به صورت کلی بیمه مسافرتی چه پوشش‌هایی را ارائه می‌دهد؟',
		answer: (
			<ul style={{ listStyle: 'initial' }}>
				<li>
					پذیرش و انتقال بیمه‌شده با نظارت پزشکی به نزدیک‌‌ترین
					بیمارستان یا مراکز درمانی مجهز، در کوتاه­ترین زمان ممکن و به
					هر طریق<span>.</span>
				</li>
				<li>
					پرداخت هزینه‌‌های پزشکی و بستری بر اساس نرخ ارز مندرج در
					بیمه‌‌نامه و با استناد به گواهی پزشک<span>.</span>
				</li>
				<li>
					انتقال یکی از اعضای خانواده بیمه‌شده از ایران به کشور مقصد
					در صورت بستری شدن بیمه‌شده و پرداخت هزینه‌های اقامت وی.
				</li>
				<li>
					هزینه بازگشت بیمه‌گذار به دلیل فوت یکی از اعضای نزدیک
					خانواده (تا بستگان درجه دوم).
				</li>
				<li>
					هزینه متعارف بازگشت غیرمنتظره بیمه‌شده به دلیل صدمات یا
					بیماری حاد پزشکی<span>.</span>
				</li>
				<li>
					پرداخت هزینه‌های فوریتهای دندانپزشکی شامل معالجه صدمات ناشی
					از حوادث، دندان درد، درمان عفونت و کشیدن دندان.
				</li>
				<li>
					تهیه و ارسال اضطراری داروهای خاص برای بیمه‌شده.
				</li>
				<li>
					پرداخت هزینه‌های متعارف مربوط به&nbsp;بازگرداندن جسد متوفی.
				</li>
				<li>
					پرداخت هزینه‌های لازم برای بازیابی مدارک شناسایی (از جمله
					گذرنامه و ویزا) بیمه‌شده‌، در صورت سرقت یا گم شدن.
				</li>
				<li>
					&nbsp;پرداخت هزینه‌های متعارف جهت بازگرداندن کودکان بی
					سرپرست زیر ۱۵ سال همراه فرد بیمه‌شده که در اثر این حادثه بی
					سرپرست مانده‌اند.
				</li>
				<li>
					پرداخت هزینه‌های ناشی از تاخیر در تحویل بار.
				</li>
				<li>
					همکاری و ارائه مشاوره حقوقی مورد نیاز در صورت بروز مشکلات
					قانونی در کشور مقصد.
				</li>
			</ul>
		)
	},
	{
		question: 'آیا پس از صدور ویزا بیمه درمان مسافرتی قابل استرداد است؟',
		answer:
			'بله؛ با درخواست کتبی بیمه‌گذار و مراجعه حضوری وی به دفتر نمایندگی بیمه امکان استرداد بیمه مسافرتی وجود دارد.'
	}
]

export default function Questions() {
	return <QuestionsLayout questions={questions} />
}
